declare type Peripherals = {
    scanner: 'none' | 'connected' | 'disconnect';
    nfc: 'none' | 'connected' | 'disconnect';
};
declare const useTerminalPeripherals: (onChange?: ((val: string) => void) | undefined) => {
    peripheralsStatus: Peripherals;
};
export default useTerminalPeripherals;
